
.accordionButton {
	text-align: center;
	width: 1140px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	cursor: pointer;
	}
	
.accordionContent {
	text-align: center;
	width: 1140px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	margin-bottom: 20px;
	}

/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

/* turns on the hovers
.on {
	background: #990000;
	}
	
.over {
	background: #CCCCCC;
	}
	*/
